body { 
	margin:0px;
	background: #94a554 url(../images/background-grass.png) repeat;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:1.5;
}

sup {
	font-size: 50%;
	vertical-align: super;
}

/* HEADER STYLES */

#top {
	background: #b6d1e9 url(../images/background-tile.png) repeat;
}

#hills {
	background: url(../images/header-hills.png) repeat-x bottom left;
	min-height: 130px;
	overflow: hidden;
}

#header {
	background: url(../images/background-header.png) repeat-x;
	height:75px;
}
#header-container {
	width: 1000px;
	margin:0 auto;
	height: 50px;
}

#header-logo {
	background: url(../images/header-logo.png) no-repeat;
	display: block;
	overflow: hidden;
	text-indent: -999px;
	width:290px;
	height:75px;
	float:left;
}
#header-menu {
	float:left;
}


#featured-box {
	width: 600px;
	min-height: 100px;
	padding: 10px 20px;
	background: url(../images/background-featured.png) repeat;
	margin: 0 auto 70px;
	color: #FFF;
	overflow: hidden;
}
#featured-box h3,
#featured-box h2,
#featured-box a {
	color: #FFF;
}
#featured-box h3 a {
	text-decoration: none;
	border-bottom: 1px dashed #FFF;
}
#featured-items {
	position: relative;
	overflow: hidden;
	width: 600px;
	height: 175px;
}
#featured-items .featured-item {
	float: left;
	width: 600px;
	overflow: hidden;
	position: absolute;
}
#featured-box #pages {
	float: right;
	overflow: hidden;
	clear: both;
	position: relative;
	z-index: 500;
	margin-top: -20px;
}
#featured-box .page {
	padding: 4px 9px;
	background: #3771b5;
	margin-right: 4px;
	float: left;
	cursor: pointer;
	width: 8px;
	height: 18px;
	text-align: center;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
}
#featured-box .page.selected {
	border: 2px solid #FFF;
	padding: 2px 7px;
}

/* END HEADER */


/* HTML ELEMENTS */

a {
	color: #255995;
}

p {
	margin: 6px 0;
}

h1, h2, h3, h4, h5, h6 {
	color:#255995;
	font-weight: bold;
	margin: 0;
}

h1 {
	padding:12px 0;
	font-size:22px;
	clear:both;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}

small {
	font-size: 10px;
}
/* END ELEMENTS */

code {
	background: #f8f8f8;
	border: 1px solid #dedede;
	border-left-width: 4px;
	padding: 5px;
	margin: 4px 0;
	display: block;
}

pre {
	display: inline;
}

.page-break {
	background: url(../images/break-top.png) repeat-x;
	height: 36px;
}
.page-break.bottom {
	background-image: url(../images/break-bottom.png);
}

#main {
	background: #FFF;
}

#container {
	width: 940px;
	margin: 0 auto;
	overflow: hidden;
}

#content {
	padding-bottom: 20px;
}
.content-thin {
	width: 640px;
	float: left;
}


#sidebar {
	float: left;
	width: 282px;
	margin-left: 18px;
}

#sidebar .item-top {
	background: #EEF3F9 url(../images/background-sidebar.png) no-repeat;
	height: 8px;
}
#sidebar .item {
	background: url(../images/background-sidebar.png) no-repeat bottom;
	padding: 0px 12px 12px 10px;
	overflow:hidden;
	margin-bottom: 20px;
}


#sidebar .item h3 {
	color: #333;
	font-family: Georgia;
	/*background:#3771B5;
	margin:-5px -8px 2px;*/
	padding:0;
}


#footer {
	width: 940px;
	margin: 0 auto;
	overflow: hidden;
	font-size: 11px;
	text-align: center;
}



#breadcrumbs { 
	background:#F6F6F6; 
	border:1px solid #EDEDED;
	margin:0 20px;
	padding:1px;
	overflow:hidden;
}
#breadcrumbs span a,
#breadcrumbs span strong { 
	float:left;
	padding:4px 18px 4px 10px;
}
#breadcrumbs span a {
	font-weight: bold;
	color: #333D55;
	background:url(../../images/admin/breadcrumb-divider.png) no-repeat right;
}

#notes-box { display:none; }


/* List headings */

ul.tab-list {
	overflow: hidden;
}
ul.tab-list > li {
	font-size: 14px;
	padding-top: 5px;
	overflow: hidden;
	float: left;
	margin-right: 5px;
}

ul.tab-list > li b,
ul.tab-list > li a {
	background: #EEF3F9;
	font-weight: bold;
	text-decoration: none;
	float:left;
	padding:2px 6px;
	text-transform: uppercase;
	color: #3771B5;
	text-shadow:0 1px 0 rgba(255, 255, 255, 0.4);
}

ul.tab-list > li a {
	background: none;
}

/* end headings */




/* Table Styles */

table.data-table {
	width:100%;
	table-layout: fixed;
}

table.data-table a {
	color: #333D55;
}

table.data-table thead th {
	border-bottom:2px solid #AEB8CC;
	color:#CCCCCC;
	font-size:0.9em;
	padding:0.5em;
}

table.data-table th, 
table.data-table td {
	border-bottom:1px solid #E9E9E9;
	font-weight:normal;
	padding:0 5px;
	text-align:left;
	vertical-align:middle;
}

table.data-table td {
	padding: 8px 4px;
}

table.data-table td.hover {
	background-color:#F4F4F4;
	cursor:pointer;
}

/* End Tables */



/* Message Styles */

.message-error,
.message-info,
.message-announcement {
	padding: 10px 40px;
	margin:8px 0;
	border-width: 1px;
	border-style: solid;
}

.message-error {
	background-color:#FFEBE8;
	border-color:#CC0000;
}

.message-info {
	background-color:#FFFFE0;
	border-color:#E6DB55;
}

.message-announcement {
	background-color: #e0f2ff;
	border-color: #55a9e5;
}



/* End Messages */


/* List Styles */

ul.list {
	list-style:none;
}
ul.list > li {
	padding: 4px;
	border-bottom: 1px solid #E9E9E9;
}

/* End Lists */



.clear { clear:both; }


/** TOOLBAR STYLES **/

.segmented-toolbar {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #eef3f9;
	border: solid 1px #91bade;
	float: right;
	margin: 5px 310px 0 0;
}
.segmented-toolbar > a {
	width: 27px;
	height: 25px;
	float: left;
	background: url(../images/icons-functions.png) no-repeat;
}

.segmented-toolbar > a.list-view {
	border-right: 1px solid #91bade;
	background-position: 4px -22px;
}
.segmented-toolbar > a.list-view.selected {
	background-color: #c4dcf1;
	background-position: 4px -72px;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-bottomleft: 2px;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
}

.segmented-toolbar > a.tile-view {
	background-position: 6px 4px;
}
.segmented-toolbar > a.tile-view.selected {
	background-color: #c4dcf1;
	background-position: 6px -47px;
	-webkit-border-top-right-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-moz-border-radius-topright: 2px;
	-moz-border-radius-bottomright: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
}

/** END TOOLBAR **/


/********************************************
 * POSTER STYLES
 */

.posters-sidebar {
	width: 280px;
	padding: 0 1px 0 7px;
	margin-bottom: 10px;
}

.poster-small, .poster-large, .poster-xlarge {
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
	box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
	padding: 1px;
	background: #FFF;
	overflow: hidden;
	color: #000;
	text-decoration: none;
	float: left;
}

.poster-small {
	width: 125px;
	height: 125px;
	margin: 0px 10px 10px 0;
}

.poster-large {
	width: 260px;
	height: 125px;
	margin-bottom: 10px;
}

.poster-xlarge {
	width: 260px;
	height: 250px;
	margin-bottom: 10px;
}

.poster-small img {
	width: 125px;
	height: 125px;
}



/*******************************************************
 *    
 *    PAGE SPECIFIC STYLES
 *    
 *******************************************************/


.banner-img-small {
	background: url(../images/entry-image-small-background.png) no-repeat;
	padding: 10px 14px 15px 11px;
	float:left;
	width: 85px;
	height: 85px;
	margin: 0 10px 3px 0;
}
.banner-img-small img {
	width: 85px;
	height: 85px;
	border: 0;
}


.banner-img {
	background: url(../images/entry-image-background.png) no-repeat;
	padding: 10px 14px 15px 11px;
	float:left;
	width: 125px;
	height: 125px;
	margin: 0 10px 3px 0;
}
.banner-img img {
	width: 125px;
	height: 125px;
	border: 0;
}

/* PAGINATION */

.pagination {
	overflow: hidden;
	clear: both;
}
.pagination li span {
	padding: 5px 1px;
	border: 1px solid #91bade;
	background: #eef3f9;
	margin: 0 4px 4px 0;
	color: #3771b5;
	float: left;
	cursor: pointer;
	width: 26px;
	height: 18px;
	text-align: center;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.pagination li a {
	text-decoration: none;
	color: inherit;
}
.pagination li.selected span {
	border: 2px solid #3771b5;
	padding: 4px 0px;
}



